Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062512 - [FEAT]Let bot monitor hardware specification
Summary: [FEAT]Let bot monitor hardware specification
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Reviewer Tools (hwcertbot)
Version: 5.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Wei Shen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-07 06:46 UTC by QinXie
Modified: 2014-06-23 01:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-28 02:30:01 UTC


Attachments (Terms of Use)

Description QinXie 2014-02-07 06:46:48 UTC
For now, hardware layer had been added into catalog, and bot should monitor these bugs as it monitor cert bugs:
set need info flag if partner forget to set it
throw it into next work queue if any partner touched it

any thoughts?

Comment 1 QinXie 2014-04-25 01:36:10 UTC
any update? 

I think spec bugs will be blocked because of this bug. like: https://hardware.redhat.com/show.cgi?id=1028259#c4

Comment 2 Wei Shen 2014-04-28 02:30:01 UTC
Added, close this bug.


Note You need to log in before you can comment on or make changes to this bug.